@echo off
rem Assemble a source file with the Phar Lap 386 ASM assembler
rem	%1	Name of .ASM file, without an extension
rem	%2-%9	Any additional assembler switches
rem Set -i switch as appropriate for your installation

if x%1==x goto usage
386asm -nolist -twocase -include c:\phar386\include\ %2 %3 %4 %5 %6 %7 %8 %1.asm
goto exit
:usage
echo Usage:  pharasm sourcefile [switches]
:exit
